\begin{tabularx}{\textwidth}{|X|X|}

	\hline

	\textbf{Data de Elaboração:}
	& \textbf{Elaborado por:} \\ \hline

	\multicolumn{2}{|l|}{\textbf{Local da Reunião:}} \\ \hline

	\textbf{Hora de Início Previsto:}
	& \textbf{Hora de FimPrevisto:} \\ \hline

	\textbf{Hora de Início:}
	& \textbf{Hora de Fim:} \\ \hline
\end{tabularx}